Topic: Error message in svBuilder

Hello,

first i wanna say sorry for my bad english but i hope someone understand my problem and can help me with it.

Yesterday i purchased simpleviewer-pro 2.0.1 and also download the v2 template for picasa (to generate my  web-galleries) and installed it like described on the web-page. Last, i also installed the svBuilder.

When i now generate a gallery with picasa, picsa creates a folder on my desktop. And when i start svBuilder and pick this folder, there comes the following Error-Message: "Embedding in flash requires SimpleVieverPro"

But, i have SimpleViewerPro! Where is the problem or what i'm doing wrong?

I hope, someone can help me!

Grets,
Horest

Re: Error message in svBuilder

The templates use the standard version of SimpleViewer by default you need to manually upgrade the plugin use these instructions.

Mike Richards
SimpleViewer Support Team.

Re: Error message in svBuilder

Also, to upgrade an existing gallery to Pro, check here: http://www.simpleviewer.net/simpleviewe … de_gallery

Felix Turner
SimpleViewer Support Team.

Re: Error message in svBuilder

Hello miker and felix,

thanx for your help. I simply copied the "simpleviewer.swf" from the Pro-Folder into the Asset-Folder in Picasa-Template-Folder and overwrite the existing one and now it's running perfekt - problem solved!

Thank you for your help and this very nice software!

Greets,
Horest

Re: Error message in svBuilder

smile

Felix Turner
SimpleViewer Support Team.